<?php
namespace SabaiApps\Directories\Component\Social\CSVExporter;

use SabaiApps\Directories\Component\CSV\Exporter\AbstractExporter;
use SabaiApps\Directories\Component\Entity\Model\Field;

class SocialCSVExporter extends AbstractExporter {

	public function csvExporterColumns( Field $field ) {
		$columns = array();
		foreach ( $this->_application->Social_Medias() as $media_name => $media ) {
			$columns[ $media_name ] = $media['label'];
		}
		return $columns;
	}
}
